Subject: Re: Blocks=?,DXF,LW
From: kdthomas (Kim Thomas)
To: [email-masked]
Date: Wed, 13 Jul 1994 12:05:27 -0700 (PDT)

> 
> 
> i am looking at a CD of "Blocks & Materials" produced by
> KETIV Technologies-the objects (mostly for architects like me)
> are called "blocks"-in DXF,DWG, and 3DS formats-
> would there be any reason why lightwave could *not* use these
> objects ?? for example, i know that some "parts" of a DXF file
> are not easily transferable-i'd hate to be stuck with a bunch of
> unusable objects :-) If the objects are meshes, will they come
> in okay ?
> 
> kevin
> 

I've used objects off this CD sucessfully in Lightwave. Remember, 
Lightwave can directly import 3DS objects, so there should be no 
problems. "Blocks & Materials" was one of many products I looked at for 
an upcoming article on 3D objects for Digital Video Magazine (plug, plug).

Dave Thomas
Moving Pixels
Glendale, CA
[email-masked]